1
Vote

Unable to resolve dependency 'netfx-System.Dynamic.Reflection.Tests (>= 1.1)

description

PM> install-package netfx-Patterns.DomainContext.EF.Tests.xUnit
Attempting to resolve dependency 'EntityFramework (≥ 4.1)'.
Attempting to resolve dependency 'netfx-System.Dynamic.Reflection.Tests (≥ 1.1)'.
Install-Package : Unable to resolve dependency 'netfx-System.Dynamic.Reflection.Tests (≥ 1.1)'.
At line:1 char:16
  • install-package <<<< netfx-Patterns.DomainContext.EF.Tests.xUnit
    • CategoryInfo : NotSpecified: (:) [Install-Package], InvalidOperationException
    • FullyQualifiedErrorId : NuGetCmdletUnhandledException,NuGet.PowerShell.Commands.InstallPackageCommand
Thanks!

comments